// xmalloc.h -- MacOS-proof version of malloc()
//
// Last edited: 2000-11-09 15:00:17 by piumarta on emilia.rd.wdi.disney.com


#ifndef _j_xmalloc_h
#define _j_xmalloc_h


#include <stdlib.h>

void *xmalloc(size_t lbs);
void  xfree(void *ptr);


#endif // _j_xmalloc_h
